#Source Bundle Localization
#Thu Aug 24 16:58:15 UTC 2023
bundleVendor=Freie Universitaet Berlin, Universitaet Tuebingen, ZIB (GKN-Team) and the OpenMSThirdparty Team
bundleName=Generic Workflow Nodes for KNIME\: OpenMSThirdparty Source
